.THIS .closeIcn svg { fill: white; }
.THIS .filterLabel{
	margin-right: 5px;
}
/* .THIS .width2{
	width:107%;
} */
.THIS .slds-section-title--divider{
	text-transform:unset;
	padding : 0.5rem 0.5rem;
}
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}

.THIS .slds-modal__footer {
    border : none;
}

.THIS .criteriaHeading
{
	margin: 5px 0px 2px 0px;
}
.THIS .slds-modal__height{height:350px;}

.THIS .clear10{clear:both; height: 10px;}
.THIS .clear20{clear:both; height: 20px;}
.THIS .bold{font-weight: 600; float: right;}
.THIS div::-webkit-scrollbar,.THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar, .THIS li::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background-color: #F5F5F5;
}

.THIS .right-width{width:170px !important; left:-9px !important;} 

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track,.THIS li::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #fff;
    border-radius: 10px;
}
 
.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-thumb,.THIS li::-webkit-scrollbar-thumb {
    background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}
.THIS .aff_offset_left{
    margin-left: 4rem;
}

.THIS .slds-tree_container{
    top: -152px !important;
    left: unset !important;
    /*position: fixed !important;*/
    margin-top: 32px;
    margin-left: -3px;
    height: 335px;
    width: 19rem !important;
}
.THIS .erroroccured{
    border: 1px solid rgb(255, 0, 0) !important;
}
.THIS .slds-tree{
    height: 280px !important;
    overflow: auto;
}